<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000029672106</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/29/67/21/LEGIARTI000029672106.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2014-01-01</DATE_DEBUT>
<DATE_FIN>2015-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020052729" date_publi="2009-01-09" date_signature="2009-01-07" ministere="Ministère de la défense" nature="DECRET" nor="DEFH0830113D" num="2009-21" num_parution_jo="0007">
<TITRE_TXT c_titre_court="Décret n°2009-21 du 7 janvier 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020052729">Décret n° 2009-21 du 7 janvier 2009 fixant les indices de solde applicables à certains militaires non officiers</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-21 du 7 janvier 2009" debut="2009-01-01" fin="2999-01-01" id_txt="LEGITEXT000020091010">Décret n° 2009-21 du 7 janvier 2009 fixant les indices de solde applicables à certains militaires non officiers</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE_MORT_NE" fin="2009-09-12" id="LEGIARTI000020091040" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2010-01-02" id="LEGIARTI000021038155" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-02" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000021661445" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000022893005" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2012-01-01" id="LEGIARTI000024642276" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE" fin="2012-12-21" id="LEGIARTI000025766751" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-12-21" etat="MODIFIE" fin="2013-07-13" id="LEGIARTI000026808669" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-07-13" etat="MODIFIE" fin="2014-11-01" id="LEGIARTI000027695958" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2014-09-01" etat="MODIFIE_MORT_NE" fin="2014-01-01" id="LEGIARTI000029415839" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000029672106" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2015-09-01" id="LEGIARTI000030397108" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-09-01" etat="MODIFIE" fin="2015-12-01" id="LEGIARTI000031599418" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-12-01" etat="MODIFIE" fin="2016-12-01" id="LEGIARTI000031625434" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-12-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000033418766" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000034383548" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE_MORT_NE" fin="2017-12-31" id="LEGIARTI000045397425" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2022-09-01" id="LEGIARTI000035943353" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-09-01" etat="MODIFIE" fin="2023-11-01" id="LEGIARTI000047870492" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-10-31" etat="MODIFIE" fin="2024-12-15" id="LEGIARTI000048288119" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-12-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050741889" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020052743" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 1er du décret n° 2015-1304 du 19 octobre 2015, le décret n° 2015-1041 du 20 août 2015 modifiant la date d'entrée en vigueur des dispositions du décret 2014-1257 du 29 octobre 2014 est retiré.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">L'échelonnement indiciaire applicable aux sous-officiers, officiers mariniers et corps assimilés, régis par les décrets n°<sup>s</sup>
2008-930, 2008-931, 2008-953, 2008-954 et 2008-961 du 12 septembre 2008 susvisés, est fixé comme suit :</p>
<p align="left"> </p>
<table align="center" border="1">
<tbody>
<tr>
<td>
<p align="center"> GRADE </p>
</td>
<td>
<p align="center"> ÉCHELLE DE SOLDE </p>
</td>
<td>
<p align="center"> ÉCHELON</p>
</td>
<td>
<p align="center"> INDICE BRUT </p>
</td>
</tr>
<tr>
<td align="left" rowspan="7" valign="top">
<br/>Major. <br/>
</td>
<td align="left" rowspan="7" valign="top">
<br/>Echelle de solde n° 4 <br/>
</td>
<td align="left" valign="top">
<br/>Echelon exceptionnel (1) <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>665 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>645 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>622 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>606 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>589 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>567 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>548 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="9" valign="top">
<br/>Adjudant-chef ou maître principal. <br/>
</td>
<td align="left" rowspan="9" valign="top">
<br/>Echelle de solde n° 4 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>9e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>607 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>589 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>577 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>566 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>558 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>554 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>550 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>538 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>521 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="12" valign="top">
<br/>Adjudant ou premier maître. <br/>
</td>
<td align="left" rowspan="9" valign="top">
<br/>Echelle de solde n° 4 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>9e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>566 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>554 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>547 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>535 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>524 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>502 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>491 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>476 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>467 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="3" valign="top">
<br/>Echelle de solde n° 3 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>3e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>397 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>388 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>378 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="13" valign="top">
<br/>Sergent-chef ou maître. <br/>
</td>
<td align="left" rowspan="7" valign="top">
<br/>Echelle de solde n° 4 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>7e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>546 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>524 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>497 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>469 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>449 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>431 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>399 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="6" valign="top">
<br/>Echelle de solde n° 3 <br/>
</td>
<td align="left" valign="top">
<br/>6e échelon <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>384 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>374 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>369 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>362 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>355 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>342 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="23" valign="top">
<br/>Sergent ou second maître. <br/>
</td>
<td align="left" rowspan="7" valign="top">
<br/>Echelle de solde n° 4 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>7e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>473 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>449 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>430 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>403 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>380 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>372 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>365 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="8" valign="top">
<br/>Echelle de solde n° 3 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>8e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>372 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>363 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>358 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>346 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>341 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>333 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>328 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>323 </p>
</td>
</tr>
<tr>
<td align="left" rowspan="8" valign="top">
<br/>Echelle de solde n° 2 <br/>
</td>
<td align="left" valign="top">
<p align="center">
<br/>8e échelon </p>
</td>
<td align="left" valign="top">
<p align="center">
<br/>332 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>323 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>316 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>314 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>311 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>310 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>309 </p>
</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon <br/>
</td>
<td align="left">
<p align="center">
<br/>308 </p>
</td>
</tr>
<tr>
<td colspan="4">
<p align="left">(1) Echelon exceptionnel attribué dans la limite de 25 % de l'effectif des majors.</p>
</td>
</tr>
</tbody>
</table>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000019475260" datesignatexte="2008-09-12" id="JORFTEXT000019475260" naturetexte="DECRET" nortexte="DEFH0801136D" num="" numtexte="2008-930" sens="source" typelien="CITATION">Décret n°2008-930 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019475396" datesignatexte="2008-09-12" id="JORFTEXT000019475396" naturetexte="DECRET" nortexte="DEFH0801138D" num="" numtexte="2008-931" sens="source" typelien="CITATION">Décret n°2008-931 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019477586" datesignatexte="2008-09-12" id="JORFTEXT000019477586" naturetexte="DECRET" nortexte="DEFH0801268D" num="" numtexte="2008-953" sens="source" typelien="CITATION">Décret n°2008-953 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019477647" datesignatexte="2008-09-12" id="JORFTEXT000019477647" naturetexte="DECRET" nortexte="DEFH0801269D" num="" numtexte="2008-954" sens="source" typelien="CITATION">Décret n°2008-954 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019478063" datesignatexte="2008-09-12" id="JORFTEXT000019478063" naturetexte="DECRET" nortexte="DEFH0801284D" num="" numtexte="2008-961" sens="source" typelien="CITATION">Décret n°2008-961 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000029662907" datesignatexte="2014-10-29" id="LEGIARTI000029668720" naturetexte="DECRET" nortexte="DEFH1423829D" num="1" numtexte="2014-1257" sens="cible" typelien="MODIFIE">DÉCRET n°2014-1257 du 29 octobre 2014 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000031074406" datesignatexte="2015-08-20" id="LEGIARTI000031080673" naturetexte="DECRET" nortexte="DEFH1512769D" num="2" numtexte="2015-1041" sens="source" typelien="MODIFICATION">DÉCRET n°2015-1041 du 20 août 2015 - art. 2 (V)</LIEN>
</LIENS>
</ARTICLE>
